Product comparison · 2 network switches

Dell PowerConnect 6248, 3Y NBD vs LevelOne GSW-0891 network switch Managed L2 Power over Ethernet (PoE)

Add a product
  • 35specifications compared
  • 16differ
  • 19identical
  • 33known for one product only

Key differences

  • Switch layer
    • PowerConnect 6248, 3Y NBD:L3
    • GSW-0891 network switch Managed L2 Power over Ethernet (PoE):L2
  • Basic switching RJ-45 Ethernet ports quantity
    • PowerConnect 6248, 3Y NBD:48
    • GSW-0891 network switch Managed L2 Power over Ethernet (PoE):10
  • SFP/SFP+ slots quantity
    • PowerConnect 6248, 3Y NBD:4
    • GSW-0891 network switch Managed L2 Power over Ethernet (PoE):1
  • Number of VLANs
    • PowerConnect 6248, 3Y NBD:4093
    • GSW-0891 network switch Managed L2 Power over Ethernet (PoE):4096
  • Supported data transfer rates
    • PowerConnect 6248, 3Y NBD:10/100 Mbps
    • GSW-0891 network switch Managed L2 Power over Ethernet (PoE):10/100/1000 Mbps
  • Switching capacity
    • PowerConnect 6248, 3Y NBD:184 Gbit/s
    • GSW-0891 network switch Managed L2 Power over Ethernet (PoE):5.6 Gbit/s
  • Dimensions (WxDxH)
    • PowerConnect 6248, 3Y NBD:440 x 387 x 43.2 mm
    • GSW-0891 network switch Managed L2 Power over Ethernet (PoE):270 x 210 x 44 mm
  • Networking features
    • PowerConnect 6248, 3Y NBD:Gigabit Ethernet
    • GSW-0891 network switch Managed L2 Power over Ethernet (PoE):Fast Ethernet

Side by side

Differences highlightedShow differences only (off)
Comparison of PowerConnect 6248, 3Y NBD, GSW-0891
68 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL3L2
Quality of Service (QoS) supportYesYes
MIB supportDiffersMIB II, Bridge MIB, SMIv2, E-like MIB, RMON, TCP, UDP, ENTITY, RMONRFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
System event logKnown for oneYesUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4810
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
SFP/SFP+ slots quantityDiffers41
Power connectorDC-in jackDC-in jack
SFP module slots quantityKnown for one4Unknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyDiffers1000BASE-T, 1000BASE-TX, 100BASE-TX, 10BASE-T1000BASE-T, 100BASE-TX, 10BASE-T
Port mirroringYesYes
Full duplexYesYes
Broadcast storm controlYesYes
Flow control supportYesYes
Link aggregationYesYes
Rate limitingYesYes
Spanning tree protocolYesYes
Number of VLANsDiffers40934096
IP routingKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
MAC address table8000 entries8000 entries
Supported data transfer ratesDiffers10/100 Mbps10/100/1000 Mbps
Switching capacityDiffers184 Gbit/s5.6 Gbit/s
Maximum data transfer rate1 Gbit/s1 Gbit/s
Packet buffer memoryKnown for oneUnknown — not stated by the source1 MB
Security1 differ
DHCP featuresDHCP server, DHCP clientDHCP server, DHCP client
IGMP snoopingYesYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffers802.1x RADIUS, HTTPS, SSH, SSL/TLS802.1x RADIUS
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportYesYes
Protocols2 differ
Management protocolsDiffersSNMPv1/v2c/v3SNMP v1 v2c, v3/ Web/Telnet/CLI
Switching protocolsKnown for oneUnknown — not stated by the sourceCSMA/CD
Supported network protocolsDiffersRIP, OSPF v1/v2/v3, CIDR, ICMP, IRDP, VRRP, ARP, IGMP v2, DVMRP, Telnet, HTTPDNS, LLDP, IGMP, TFTP, SMTP, SNTP
Designidentical
StackableYesYes
Number of fansKnown for oneUnknown — not stated by the source1 fan(s)
SafetyKnown for oneUnknown — not stated by the sourceUL, cUL, CE/EN60950-1
Product colourKnown for oneBlackUnknown — not stated by the source
Performanceidentical
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Memory typeKnown for oneSDRAMUnknown — not stated by the source
Internal memoryKnown for one256 MBUnknown — not stated by the source
Flash memoryKnown for one32 MBUnknown — not stated by the source
Poweridentical
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceYes
Power consumption (typical)Known for oneUnknown — not stated by the source135 W
Input voltageKnown for one110 - 240 VUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Other features2 differ
Dimensions (WxDxH)Differs440 x 387 x 43.2 mm270 x 210 x 44 mm
Connectivity technologyWiredWired
BandwidthKnown for oneUnknown — not stated by the source0.25 Gbit/s
Authentication methodKnown for oneUnknown — not stated by the sourceIP
Networking featuresDiffersGigabit EthernetFast Ethernet
Power requirementsKnown for oneUnknown — not stated by the source48V DC
Power supplyKnown for oneUnknown — not stated by the source200 W
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
I/O portsKnown for oneUnknown — not stated by the source1 x D-Sub 9-pin
Data transfer rateKnown for one1000 Mbit/sUnknown — not stated by the source
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)0 - 45 °C0 - 45 °C
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%5 - 95%
Storage relative humidity (H-H)Known for one10 - 95%Unknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC A, CE
Weight & dimensionsidentical
WeightKnown for one6.06 kgUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons